<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8">
<!-- mystyle.css파일 import하여 적용-->
<link rel="stylesheet" type="text/css" href="mystyle.css">
<!-- 메뉴 상단 관련 함수-->
<script language="javascript" type="text/javascript">
	var muCnt=5;
	function fncShow(pos) {
		var i = 0;
		for (i; i<muCnt; i++){
			var obj = document.getElementById("menu"+i);
			var obj2 = document.getElementById("m"+i);
			if(i==pos){
				obj.style.display="";
				obj2.style.color="#ff0000";
			}else{
				obj.style.display="none";
				obj2.style.color="#000000";			
			}
		}
	}
	function fncHide(pos) {
		var obj=document.getElementById("menu"+pos);
		obj.style.display="none";
	}
</script>
</head>
<body>
<center>
<table cellspacing="0" cellpadding="0" border="0" width="100%" height="90">
<tr> <!-- 로고 출력 --> 
	<td width="20%" align="center"><a href="main.jsp" target="main"><img src="./photo/logo2.PNG" height="50%"></a></td>
	<td>
	<table width="100%" height="95" cellspacing="1" padding="0" cellpadding="0" border="0">
	<tr height="40">
	<!-- 메인 메뉴 -->
		<td width="20%" onmouseover="fncShow(0);" id="m0">리조트소개</td>
		<td width="20%" onmouseover="fncShow(1);" id="m1">찾아오기</td>
		<td width="20%" onmouseover="fncShow(2);" id="m2">주변여행지</td>
		<td width="20%" onmouseover="fncShow(3);" id="m3">예약하기</td>
		<td width="20%" onmouseover="fncShow(4);" id="m4">리조트소식</td>
	</tr>
<tr>
	<td colspan="5">
	<!-- 메인 메뉴마다 함수에 따라 나타나는 세부메뉴-->
		<table width="100%" id="menu0" style="display:none;" cellspacing="0" cellpadding="0" border="0" height="40"> 
			<tr>
				<td width="0%"></td>
				<td width="100%" style="text-align:left;">
					| <a href="main.jsp" target="main">
					<!-- onmouseover (마우스 올렸을 경우) & onmouseout (그 외의 경우)-->
					<span onmouseover=this.style.color="#ff0000" onmouseout=this.style.color="#000000"> SKY RESORT </span>
					</a> |
					<a href="a_01.html" target="main">
					<span onmouseover=this.style.color="#ff0000" onmouseout=this.style.color="#000000"> 풀빌라 </span>
					</a> |
					<a href="a_02.html" target="main">
					<span onmouseover=this.style.color="#ff0000" onmouseout=this.style.color="#000000"> 스위트 </span>
					</a> |
					<a href="a_03.html" target="main">
					<span onmouseover=this.style.color="#ff0000" onmouseout=this.style.color="#000000"> 디럭스 </span>
					</a> |
				</td>
			</tr>
		</table>
		
		<table width="100%" id="menu1" style="display:none;" cellspacing="0" cellpadding="0" border="0" height="40">
			<tr>
				<td width="20%"></td>
				<td width="80%" style="text-align:left;">
					| <a href="b_01.html" target="main">
					<span onmouseover=this.style.color="#ff0000" onmouseout=this.style.color="#000000"> 찾아오는길 </span>
					</a> |
					<a href="b_02.html" target="main">
					<span onmouseover=this.style.color="#ff0000" onmouseout=this.style.color="#000000"> 대중교통이용 </span>
					</a> |
					<a href="b_03.html" target="main">
					<span onmouseover=this.style.color="#ff0000" onmouseout=this.style.color="#000000"> 자가용이용 </span>
					</a> |
				</td>
			</tr>
		</table>
		
		<table width="100%" id="menu2" style="display:none;" cellspacing="0" cellpadding="0" border="0" height="40">
			<tr>
				<td width="40%"></td>
				<td width="60%" style="text-align:left;">
					| <a href="c_01.html" target="main">
					<span onmouseover=this.style.color="#ff0000" onmouseout=this.style.color="#000000"> 엑토산 </span>
					</a> |
					<a href="c_02.html" target="main">
					<span onmouseover=this.style.color="#ff0000" onmouseout=this.style.color="#000000"> 파라다이스 해변 </span>
					</a> |
					<a href="c_03.html" target="main">
					<span onmouseover=this.style.color="#ff0000" onmouseout=this.style.color="#000000"> 씨메르 스파 </span>
					</a> |
				</td>
			</tr>
		</table>
		
		<table width="100%" id="menu3" style="display:none;" cellspacing="0" cellpadding="0" border="0" height="40">
			<tr>
				<td width="60%"></td>
				<td width="40%" style="text-align:left;">
					| <a href="d_01.jsp" target="main">
					<span onmouseover=this.style.color="#ff0000" onmouseout=this.style.color="#000000"> 예약상황 </span>
					</a> |
					<a href="d_02.jsp" target="main">
					<span onmouseover=this.style.color="#ff0000" onmouseout=this.style.color="#000000"> 예약하기 </span>
					</a> |
					<a href="adm_allview.jsp" target="main">
					<span onmouseover=this.style.color="#ff0000" onmouseout=this.style.color="#000000"> 관리자페이지 </span>
					</a> |
					<a href="adm_logout.jsp" target="main">
					<span onmouseover=this.style.color="#ff0000" onmouseout=this.style.color="#000000"> 관리자로그아웃 </span>
					</a> |
				</td>
			</tr>
		</table>
		
		<table width="100%" id="menu4" style="display:none;" cellspacing="0" cellpadding="0" border="0" height="40">
			<tr>
				<td width="80%"></td>
				<td width="20%" style="text-align:left;">
					| <a href="./board_notice/list.jsp" target="main">
					<span onmouseover=this.style.color="#ff0000" onmouseout=this.style.color="#000000"> 리조트소식 </span>
					</a> |
					<a href="./board_review/list.jsp" target="main">
					<span onmouseover=this.style.color="#ff0000" onmouseout=this.style.color="#000000"> 이용후기 </span>
					</a> |
				</td>
			</tr>
		</table>
	</td>
</tr>
</table>
</center>
</body>
</html>